=== debian/control ===
Source: node-mkdirp-classic
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
Standards-Version: 4.6.1
Homepage: https://github.com/mafintosh/mkdirp-classic
Vcs-Git: https://salsa.debian.org/js-team/node-mkdirp-classic.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mkdirp-classic
Rules-Requires-Root: no

Package: node-mkdirp-classic
Architecture: all
Depends: ${misc:Depends},
Description: mkdirp with non promise interface
 mkdirp Node.js package has switched to promise-based interface, leaving
 some packages incompatible. mkdirp-classic is a fork of mkdirp 0.5.2 with
 non promise interface.
